* { padding: 0px; margin: 0px; font-size: 10pt; font-family: Verdana; text-align: left; vertical-align: top;}
/*html { overflow-y:scroll; }*/
body { 
	/*width: 720px;
	padding: 8px; */
	background-color: #080808; 
}
div.subbody { 
	/* this is stupid and belongs on the body, but fancybox 
	makes the page jump around without it here */
	width: 720px;
	margin: 8px auto; 
}
header, footer {
	color: #A0A6B2;
	text-align: center;
}
header {margin: 20px 0px;}
header p { font-size: 8pt; letter-spacing: 2pt; }
header img { padding: 8px; }
header nav, footer nav {
	margin: 12px;
	color: #A0A6B2;
	word-spacing: 10pt;
	text-align: center;
}
footer {margin: 30px 0px;}
footer p { font-size: 8pt; color: #404448; }

.no-css{display:none;}
strong, strong a {color: #d0d6e2; font-weight: normal;}
a {color: #b6602b; text-decoration: none; }
a:hover {color: #ffcd70; text-decoration: underline;}

p {
	color: #A0A6B2;
	padding: 0px 8pt;
	margin-bottom: 8pt;
	line-height: 13pt; 
	text-align: inherit;
}

div.gallery {margin: 3px; background: #060606; display: flex; } 
div.gallery a {margin: 5px; }
div.gallery a:hover {margin: 0px; border: 5px solid #0b0c0d;}
ul {
	margin: 0px 20pt;
	padding: 0px 8pt 8pt; 
}
li {
	color: #A0A6B2; 
	padding: 1px 0px;
}

blockquote {
	background-color: #121314; 
	/*background-image: url("/images/copper/qback.png");
	background-repeat: no-repeat;
	background-position: left center;*/
	padding: 1px 8px 3px; 
	margin: 12px 10px;
	border-radius: 8px;
}
blockquote p {
	font-size: 10pt; 
	color: #70767C; 
	font-style: italic; 
	margin: 6px; 
	padding: 0px;
}
blockquote em {font-weight: bold;}
blockquote strong { color: #A0A6B2; }
blockquote hr {border-color: #404448; margin: 8px 240px;}

.w540 {margin: 18pt auto 12pt; width: 540px;}
.w180 {float: left; width: 180px;}
.left {float: left;}
.right {float: right;}
.center {text-align: center; margin-left: auto; margin-right: auto;}
.left img, .right img {margin: 2pt 12pt 8pt;}

.toc, .tocwide {
	background: #121212; 
	color: #A0A6B2;	
	border-radius: 4px;
}
.tocwide {
	padding: 8px 12px; 
	margin: 0px 20px;
	text-align: center;
}
.toc {
	float: right; 
	width: 120px; 
	padding: 8px 12px; 
	margin-left: 24px;
}
.tocwide nav {
	display: inline-block;
	width: 210px;
}

hr {	
	border: 0px;
	border-bottom: 1px solid #b6602b;
	margin: 8px 0px;
}
hr.space {
	border-bottom: 0px;
	margin: 40px 0px;
}
hr.clear {
	border-bottom: 0px;
	clear: both;
}

h1 { 
	color: #b6602b;
	font-family: Georgia, Cambria, sans-serif; 
	text-align: left;
	letter-spacing: 8pt; 
	text-transform: uppercase;
	text-align: center;
	font-weight: bold; 
	font-size: 18pt; 
	padding: 2px;
	margin: 12px 0px;
	clear: both;

	display: none;
}
h2 {
	font-family: Georgia, Cambria, sans-serif; 
	color: #d0d6e2;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14pt;
	margin: 24px 0px 12px;
	border-bottom: 1px solid #b6602b;
	overflow: hidden;
	clear: both;
}

h3 {
	display: inline-block;
	margin: 6px;
	clear: both;
	color: #d0d6e2;
	border-bottom: 1px solid #b6602b;
	line-height: 13pt; 
	text-align: inherit;
	font-family: Georgia, Cambria, sans-serif; 
}

nav ul {margin: 0px; padding: 0px; list-style-type: none;}
.tocwide nav ul li {margin: 0px 0px 5px;}
ul li ul {padding: 0px 0px 0px 10px;}
.tocwide nav ul li ul li /* lol */ {margin: 0px;}
